/* line 4, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_oc_donation_purchase_info.scss */
  .paragraphs-item-oc-donation-purchase-info.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content {
  overflow: hidden;
}
/* line 25, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content h2 {
  margin-top: 0;
}
/* line 29, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content label {
  display: inline;
}
/* line 33, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content .row-1 {
  margin-bottom: 20px;
}
/* line 37, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper {
  width: 100%;
  margin-bottom: 20px;
}
/* line 41, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody {
  border-top: 1px solid #aaa;
}
/* line 44, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr {
  border-bottom: 1px solid #aaa;
}
/* line 47, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr td {
  padding: 14px 4px;
}
/* line 50, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr td.product-total {
  text-align: right;
}
/* line 54, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr td a {
  font-weight: normal;
  text-decoration: underline;
}
/* line 59, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr td .social-share-wrapper {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 5px;
}
/* line 65, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr td .social-share-wrapper li {
  display: inline;
  margin-right: 5px;
  width: 20px;
}
/* line 70, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.product-list-wrapper tbody tr td .social-share-wrapper li.fontello {
  cursor: pointer;
}
/* line 83, ../sass/paragraph_oc_donation_purchase_info.scss */
.paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper {
  width: 300px;
  background: #706f6f;
  border-radius: 6px;
  float: right;
}
/* line 201, ../sass/_base.scss */
.paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr {
  border: none;
}
/* line 204, ../sass/_base.scss */
.paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr.component-type-commerce-price-formatted-amount, .paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr.grand-total, .paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr.order-balance {
  background-color: transparent;
  font-size: 18px;
}
/* line 211, ../sass/_base.scss */
.paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td {
  padding: 6px 6px;
  color: #fff;
}
/* line 215, ../sass/_base.scss */
.paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td.component-title, .paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td.label {
  text-align: right;
  width: 70%;
}
/* line 221, ../sass/_base.scss */
.paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td.component-total, .paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td.value, .paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td.total, .paragraphs-item-oc-donation-purchase-info .content table.order-totals-wrapper tr td.balance {
  max-width: 30%;
  text-align: left;
}
